Subject: [Fot] Spitfire clutch followup

From: Ernest Husmann via Fot <[email-masked]>
Date: Mon, 13 Apr 2015 03:09:33 +0000 (UTC)

--===============6053490145430321834==
	boundary="----=_Part_1874372_45930804.1428894573296"

------=_Part_1874372_45930804.1428894573296
Content-Transfer-Encoding: 7bit

Shortly after posting the first message I found a photo of a clutch pressure plate that used only two locating pins on the flywheel as used on the Spitfire4 (Mk 1). I expect I could swap flywheels but before taking that step is there any advantage to clutches using two or three locating pins?
Thanks again
Ernie

------=_Part_1874372_45930804.1428894573296
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div dir="ltr" id="yui_3_16_0_1_1428894254292_2357">Shortly after posting the first message I found a photo of a clutch pressure plate that used only two locating pins on the flywheel as used on the Spitfire4 (Mk 1). I expect I could swap flywheels but before taking that step is there any advantage to clutches using two or three locating pins?</div><div dir="ltr"><br></div><div dir="ltr">Thanks again</div><div dir="ltr"><br></div><div dir="ltr">Ernie<br></div></div></body></html>
------=_Part_1874372_45930804.1428894573296--

--===============6053490145430321834==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6053490145430321834==--